Bug 1575571 - Document how to turn off buggy completions
Summary: Document how to turn off buggy completions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bash-completion
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Siteshwar Vashisht
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1575573
TreeView+ depends on / blocked
 
Reported: 2018-05-07 10:23 UTC by Siteshwar Vashisht
Modified: 2019-01-10 09:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1575573 (view as bug list)
Environment:
Last Closed: 2019-01-10 09:27:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Siteshwar Vashisht 2018-05-07 10:23:52 UTC
https://github.com/scop/bash-completion/issues/201

Comment 1 Jan Kurik 2018-08-14 11:06:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Siteshwar Vashisht 2019-01-10 09:27:54 UTC
Fixed through 8e3389d9136be3b69f09a6c05f37fc6df5fc6c76.


Note You need to log in before you can comment on or make changes to this bug.